MonoMac 0.0.0.0 System.Object To be added. To be added.
- Constructor
  0.0.0.0
  To be added.
  To be added.
- Property
  0.0.0.0
  System.String To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Nullable<MonoMac.QTKit.QTCodecQuality> To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Nullable<System.Int32> To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.NSDictionary To be added. To be added. To be added.